
Redmine - Patch #27034

Patch for updated Chinese translation

2017-09-19 08:28 - Sharuru Zhang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.3   

Description

Hello, here comes the updated Chinese translation for the latest code.

Cheers :)

Associated revisions

Revision 16976 - 2017-10-13 06:42 - Toshi MARUYAMA

Chinese translation for 3.4-stable updated by Sharuru Zhang (#27034)

Revision 16977 - 2017-10-13 06:42 - Toshi MARUYAMA

Chinese "label_font_monospace" translation changed by Sharuru Zhang (#27034)

Revision 16978 - 2017-10-13 06:57 - Toshi MARUYAMA

Chinese translation for trunk updated by Sharuru Zhang (#27034)

Revision 16980 - 2017-10-13 07:05 - Toshi MARUYAMA

Merged r16976 from trunk to 3.4-stable (#27034)

Chinese translation for 3.4-stable updated by Sharuru Zhang.

Revision 16981 - 2017-10-13 07:05 - Toshi MARUYAMA

Merged r16977 from trunk to 3.4-stable (#27034)

Chinese "label_font_monospace" translation changed by Sharuru Zhang.

History

#1 - 2017-09-19 15:33 - Go MAEDA

- Category set to Translations

#2 - 2017-10-13 06:39 - Toshi MARUYAMA

- Target version set to 3.4.3

#3 - 2017-10-13 12:18 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.4-stable, thanks.

Files

0001-update-Chinese-translate.patch 2.48 KB 2017-09-19 Sharuru Zhang
